contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0227132.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/78jd-2707
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/227132
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/227132
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0173/0227132/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0227132/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected under the
      Atlantic Zone Monitoring Program in the Estuary and Gulf of St. Lawrence from
      2012-04-20 to 2020-10-30. These data include water temperature, salinity, dissolved
      oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity, pH on
      the total scale, and ammonium. The Atlantic Zone Monitoring Program (AZMP) was
      implemented in 1998 with the aim of increasing Fisheries and Oceans Canada's
      (DFO) capacity to understand, describe and forecast the state of the marine
      ecosystem and to quantify the changes in the ocean physical, chemical and biological
      properties. Ocean acidification is an emerging priority for Fisheries and Oceans
      Canada under the Aquatic Climate Change Adaption Services Program and is developing
      the knowledge-base necessary to support the development of adaptation tools
      and strategies and investing in science to better understand the specific consequences
      of a changing climate. Specifically, the effects of ocean acidification on ecosystems
      in the Northwest Atlantic and large aquatic basin risk assessments consider
      ocean acidification at the basin and sub-basin scale are being investigated.
    fr: This dataset includes discrete sample and profile data collected under the
      Atlantic Zone Monitoring Program in the Estuary and Gulf of St. Lawrence from
      2012-04-20 to 2020-10-30. These data include water temperature, salinity, dissolved
      oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity, pH on
      the total scale, and ammonium. The Atlantic Zone Monitoring Program (AZMP) was
      implemented in 1998 with the aim of increasing Fisheries and Oceans Canada's
      (DFO) capacity to understand, describe and forecast the state of the marine
      ecosystem and to quantify the changes in the ocean physical, chemical and biological
      properties. Ocean acidification is an emerging priority for Fisheries and Oceans
      Canada under the Aquatic Climate Change Adaption Services Program and is developing
      the knowledge-base necessary to support the development of adaptation tools
      and strategies and investing in science to better understand the specific consequences
      of a changing climate. Specifically, the effects of ocean acidification on ecosystems
      in the Northwest Atlantic and large aquatic basin risk assessments consider
      ocean acidification at the basin and sub-basin scale are being investigated.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0227132', '189015001', '189016001', '189017005', '189018004', '189019004',
        '189020150118', '189020160123', '189020170207', '189020180312', '189020190412',
        18BG20004, 18BG20200106, 18BP14001, 18BP20140422, 18BW17001, 18BW17002, 18BW17003,
        18BW18001, 18BW18002, 18BW19001, 18BW19002, 18BW19003, 18BW20002, 18BW20170702,
        18BW20170727, 18BW20170824, 18BW20180207, 18BW20180710, 18BW20190204, 18BW20190625,
        18BW20190709, 18BW20200124, 18HU14037, 18HU15041, 18HU16050, 18HU18028, 18HU20028,
        18HU20141019, 18HU20151019, 18HU20161016, 18HU20181023, 18HU20201019, 18MF17001,
        18MF20170825, 18MU17016, 18MU17018, 18MU17024, 18MU17026, 18MU18041, 18MU18042,
        18MU18043, 18MU19001, 18MU19008, 18MU19140, 18MU20020, 18MU20150, 18MU20170615,
        18MU20170623, 18MU20170712, 18MU20170816, 18MU20180711, 18MU20180813, 18MU20180927,
        18MU20190723, 18MU20190815, 18MU20190922, 18MU20200710, 18MU20200918, 18OL16015,
        18OL17048, 18OL18014, 18OL19049, 18OL20160601, 18OL20171101, 18OL20180605,
        18OL20191021, 18TL15016, 18TL17008, 18TL17027, 18TL18041, 18TL18196, 18TL19009,
        18TL19036, 18TL19201, 18TL20012, 18TL20150531, 18TL20170530, 18TL20170803,
        18TL20180803, 18TL20180907, 18TL20190526, 18TL20190815, 18TL20190906, 18TL20200813,
        18TL20200910, 18TL20211, 18VA12668, 18VA13668, 18VA14668, 18VA15668, 18VA16668,
        18VA17001, 18VA18001, 18VA19001, 18VA20120420, 18VA20130508, 18VA20140521,
        18VA20150521, 18VA20160512, 18VA20170626, 18VA20180531, 18VA20190619, ALKW_02,
        AMMONIA (NH3), AUTOANALYZER > AUTOANALYZER, Atlantic Zone Monitoring Program,
        BOSTON WHALER, 'Beluga II (ICES code: 18BP, 2011-)', 'CA/DFO > Fisheries and
          Oceans, Canada', CCGS Beluga II, CCGS M. Perley, CCGS Teleost, CO2 ANALYZERS
          > CO2 ANALYZERS, CORIOLIS II, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDPRS, Chl_a_CTD_Fluor, Chl_a_H-H_fresh, Chl_a_Holm-Hansen_sF, 'Coriolis
          II (call sign: CGDN, ICES code: 18OL, 2002-)', DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans Canada; Gulf
          Fisheries Centre, Department of Fisheries and Oceans Canada; Marine Environmental
          Data Section, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, Gulf of St.
          Lawrence, HUDSON, 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964-)', 'M.
          PERLEY (call sign: CGMP, ICES code: 18MU, 2012-)', MARTHA L. BLACK, 'MARTHA
          L. BLACK (call sign: CCGC, ICES code: 18MF, 1985-)', NH3_3, NISKIN BOTTLES,
        NITRATE, NITRITE, NO2NO3_Tech_SF, NO2_Tech_SF, Niskin bottle, North Atlantic
          Ocean, O2_CTD_mLL, O2_Winkler_Auto, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE,
        Ocean Carbon and Acidification Data System (OCADS) Project, PO4_Tech_SF, SALINOMETERS,
        Secchi_Depth_bw, Ships, SiO4_Tech_SF, 'TELEOST (call sign: CGCB, ICES code:
          18TL, 1995-)', TEMPERATURE SENSORS > TEMPERATURE SENSORS, TICW_01, Temp_CTD_1990,
        chemical, discrete sample, nutrient autoanalyzer, profile, salinometer, silicate,
        temperature sensor, titrator]
      fr: [0227132 (FR), 189015001 (FR), 189016001 (FR), 189017005 (FR), 189018004
          (FR), 189019004 (FR), 189020150118 (FR), 189020160123 (FR), 189020170207
          (FR), 189020180312 (FR), 189020190412 (FR), 18BG20004 (FR), 18BG20200106
          (FR), 18BP14001 (FR), 18BP20140422 (FR), 18BW17001 (FR), 18BW17002 (FR),
        18BW17003 (FR), 18BW18001 (FR), 18BW18002 (FR), 18BW19001 (FR), 18BW19002
          (FR), 18BW19003 (FR), 18BW20002 (FR), 18BW20170702 (FR), 18BW20170727 (FR),
        18BW20170824 (FR), 18BW20180207 (FR), 18BW20180710 (FR), 18BW20190204 (FR),
        18BW20190625 (FR), 18BW20190709 (FR), 18BW20200124 (FR), 18HU14037 (FR), 18HU15041
          (FR), 18HU16050 (FR), 18HU18028 (FR), 18HU20028 (FR), 18HU20141019 (FR),
        18HU20151019 (FR), 18HU20161016 (FR), 18HU20181023 (FR), 18HU20201019 (FR),
        18MF17001 (FR), 18MF20170825 (FR), 18MU17016 (FR), 18MU17018 (FR), 18MU17024
          (FR), 18MU17026 (FR), 18MU18041 (FR), 18MU18042 (FR), 18MU18043 (FR), 18MU19001
          (FR), 18MU19008 (FR), 18MU19140 (FR), 18MU20020 (FR), 18MU20150 (FR), 18MU20170615
          (FR), 18MU20170623 (FR), 18MU20170712 (FR), 18MU20170816 (FR), 18MU20180711
          (FR), 18MU20180813 (FR), 18MU20180927 (FR), 18MU20190723 (FR), 18MU20190815
          (FR), 18MU20190922 (FR), 18MU20200710 (FR), 18MU20200918 (FR), 18OL16015
          (FR), 18OL17048 (FR), 18OL18014 (FR), 18OL19049 (FR), 18OL20160601 (FR),
        18OL20171101 (FR), 18OL20180605 (FR), 18OL20191021 (FR), 18TL15016 (FR), 18TL17008
          (FR), 18TL17027 (FR), 18TL18041 (FR), 18TL18196 (FR), 18TL19009 (FR), 18TL19036
          (FR), 18TL19201 (FR), 18TL20012 (FR), 18TL20150531 (FR), 18TL20170530 (FR),
        18TL20170803 (FR), 18TL20180803 (FR), 18TL20180907 (FR), 18TL20190526 (FR),
        18TL20190815 (FR), 18TL20190906 (FR), 18TL20200813 (FR), 18TL20200910 (FR),
        18TL20211 (FR), 18VA12668 (FR), 18VA13668 (FR), 18VA14668 (FR), 18VA15668
          (FR), 18VA16668 (FR), 18VA17001 (FR), 18VA18001 (FR), 18VA19001 (FR), 18VA20120420
          (FR), 18VA20130508 (FR), 18VA20140521 (FR), 18VA20150521 (FR), 18VA20160512
          (FR), 18VA20170626 (FR), 18VA20180531 (FR), 18VA20190619 (FR), ALKW_02 (FR),
        AMMONIA (NH3) (FR), AUTOANALYZER > AUTOANALYZER (FR), Atlantic Zone Monitoring
          Program (FR), BOSTON WHALER (FR), 'Beluga II (ICES code: 18BP, 2011-) (FR)',
        'CA/DFO > Fisheries and Oceans, Canada (FR)', CCGS Beluga II (FR), CCGS M.
          Perley (FR), CCGS Teleost (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CORIOLIS
          II (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDPRS
          (FR), Chl_a_CTD_Fluor (FR), Chl_a_H-H_fresh (FR), Chl_a_Holm-Hansen_sF (FR),
        'Coriolis II (call sign: CGDN, ICES code: 18OL, 2002-) (FR)', DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department of Fisheries and Oceans
          Canada; Gulf Fisheries Centre (FR), Department of Fisheries and Oceans Canada;
          Marine Environmental Data Section (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), Gulf of St. Lawrence (FR), HUDSON
          (FR), 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964-) (FR)', 'M. PERLEY
          (call sign: CGMP, ICES code: 18MU, 2012-) (FR)', MARTHA L. BLACK (FR), 'MARTHA
          L. BLACK (call sign: CCGC, ICES code: 18MF, 1985-) (FR)', NH3_3 (FR), NISKIN
          BOTTLES (FR), NITRATE (FR), NITRITE (FR), NO2NO3_Tech_SF (FR), NO2_Tech_SF
          (FR), Niskin bottle (FR), North Atlantic Ocean (FR), O2_CTD_mLL (FR), O2_Winkler_Auto
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PO4_Tech_SF (FR), SALINOMETERS
          (FR), Secchi_Depth_bw (FR), Ships (FR), SiO4_Tech_SF (FR), 'TELEOST (call
          sign: CGCB, ICES code: 18TL, 1995-) (FR)', TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), TICW_01 (FR), Temp_CTD_1990 (FR), chemical (FR), discrete
          sample (FR), nutrient autoanalyzer (FR), profile (FR), salinometer (FR),
        silicate (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL, CHLOROPHYLL A, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHAEOPHYTIN,
        Phaeo_H-H_fresh, Phaeo_Holm-Hansen, SALINITY, Salinity_CTD, Salinity_Sal_PSS_Cal,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, pH_CTD_cal-total, pH_insitu_total_p, pH_invitro_temp, pH_invitro_total_p,
        phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL (FR), CHLOROPHYLL A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHAEOPHYTIN (FR), Phaeo_H-H_fresh (FR), Phaeo_Holm-Hansen
          (FR), SALINITY (FR), Salinity_CTD (FR), Salinity_Sal_PSS_Cal (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), pH (FR), pH_CTD_cal-total (FR), pH_insitu_total_p (FR),
        pH_invitro_temp (FR), pH_invitro_total_p (FR), phosphate (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      water temperature, salinity and other measurements collected from discrete samples
      and profile observations under the Atlantic Zone Monitoring Program in the Estuary
      and Gulf of St. Lawrence from 2012-04-20 to 2020-10-30 (NCEI Accession 0227132)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      water temperature, salinity and other measurements collected from discrete samples
      and profile observations under the Atlantic Zone Monitoring Program in the Estuary
      and Gulf of St. Lawrence from 2012-04-20 to 2020-10-30 (NCEI Accession 0227132)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0227132
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.88, 45.73, -54.58, 51.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
